Manifest-Version: 1.0
Build-Jdk-Spec: 11
Build-Time: 202209251341
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: z5dJ/GNewRDUgA41ZiQ+GvaT/w+6JwoO+NgoOoeSV+c=

Name: feature.properties
SHA-256-Digest: ZYPjCrAVDoUQ1IBWFumsntEkAkrSFa99NytYPp7+UJQ=

